import request from '@/utils/request'

export function getVertexAwardConfiguration() {
  return request({
    url: '/system/manage/vertex-bonus/list',
    method: 'get'
  })
}

export function saveVertexAwardConfiguration(data) {
  return request({
    url: '/system/manage/vertex-bonus/save',
    method: 'post',
    data
  })
}

export function delVertexAwardConfiguration(pkId) {
  return request({
    url: `/system/manage/vertex-bonus/${pkId}`,
    method: 'delete'
  })
}

